hr {border-color:#222222}

/* DNA4626607 dtannasaponjyan */
.page-header .header-default .vcard h1.fn.n {margin-left:220px;}

/* ddcbradys */
.inlineImage img {display:inline;}

/* ddcalmirc | main nav spacing */

.page-header .links-locale a {display: none;}

.ui-widget-content a.btn {color: #000000;}
.ui-dialog .ui-widget-content a.btn {color:white}
.ie8 .nav-shrink .navbar-nav.navigation-default .dropdown > a {max-width:100px;}

/* ddcalmirc | icon centering */
.btn .ddc-icon {vertical-align: middle}
.ddc-icon.ddc-icon-video {vertical-align:bottom;}

/* ddcalmirc | user uploaded images display */
.wysiwyg-image {display:inline}

/* vdp additional options sizing | ddcalmirc */
.inventory-detail-packages-options .options {max-height:350px;overflow:auto}
.inventory-detail-packages-options #options .option-table tr {width:50%; float:left; background: transparent;border:none}
.inventory-detail-packages-options #options .option-table .option-item-description {width:42%; background: transparent;border:none}
.inventory-detail-packages-options #options .option-table .option-item-description h3 {width:100%; font-size: 92%; background: transparent;border:none}
.inventory-detail-packages-options #options {margin-top: 12px; background: transparent;border:none}
.inventory-detail-packages-options .packages {margin-top: 12px; background: transparent;border:none}

/* ddcalmirc | home icon hover when on internal page */
.navbar-nav li.home a.homeLink:hover {background:#222B62}

/* Start 'vlp-ePrice' (do not modify this line) */
/* End 'vlp-ePrice' (do not modify this line) */

/* DNA4646113 dtannasaponjyan */
.vlp .testdrive .ui-button-text {color:#fff;}

/* ddcalmirc - compliance - fix New Specials capitalization of HONDA */
.dsbid2004t01 .s07 .layer3 h4 {text-transform: capitalize}

/* ddcjosiahl M-00189795 */
.vdp li.ddc-integrations.ddc-integrations-badgeprice.ddc-integrations-pricebot.safecar-badgeprice-container {margin-top: 10px; }

/* IRC RSW - DDC Image fix */
.rswnobreak img {display: inline;}

/*jakespurr1 M-00517893 */
.index .inventory-search-facetbrowse.hori-search { padding:15px 0 10px;margin:0px; }
.index .inventory-search-facetbrowse.hori-search h3,.index .inventory-search-facetbrowse.hori-search .form-group.hide { display:none; }
.index .inventory-search-facetbrowse.hori-search .form-group { width:10%;display:inline-block;margin:0 5px; }
.index .inventory-search-facetbrowse.hori-search fieldset { text-align:center; }
.index .inventory-search-facetbrowse.hori-search.ddc-box-3 { min-height:0; }

/* IRC - DDC Image break fix */
.rswnobreak img {display: inline;float: none;white-space:nowrap;}

/* Start 'vlp-ePrice-button' (do not modify this line) */
/* Modified by thomasdunkling on 10/05/18 09:41 AM PDT */
.vlp .inventoryList .pricing .btn.eprice span { text-decoration: none; font-weight: bold; font-size: 15px; color: #ffffff; }
.vlp .inventoryList .pricing .btn.eprice:hover span { color: #ffffff; }
.vlp .inventoryList .pricing .btn.eprice span { background: none; background-image: none; background-color: transparent; }
.vlp .inventoryList .pricing .btn.eprice { border: none; background: #0d65bf; background-color: #0d65bf; background-image: none; }
.vlp .inventoryList .pricing .btn.eprice:hover { border: none; background: #0b55a6; background-color: #0b55a6; background-image: none; }
/* End 'vlp-ePrice-button' (do not modify this line) */

/* Start 'vdp-ePrice-button' (do not modify this line) */
/* Modified by thomasdunkling on 10/05/18 09:46 AM PDT */
.vdp .pricing .eprice.button { text-decoration: none; font-weight: bold; font-size: 20px; color: #ffffff; }
.vdp .pricing .eprice.button:hover { color: #ffffff; }
.vdp .pricing .eprice.button { border: none; background: #0d65bf; background-color: #0d65bf; background-image: none; }
.vdp .pricing .eprice.button:hover { border: none; background: #0b55a6; background-color: #0b55a6; background-image: none; }
/* End 'vdp-ePrice-button' (do not modify this line) */

/* erikf 05219618 */
.inventory-listing-default .pricing .eprice,.vdp .pricing .eprice {width:100%;}

/* 05758217 ddcjareds */
.vdp .pricing .customEpriceImage  { margin-right: 50px; }
.vdp .pricing li, .vdp .pricing .eprice { width: 100%; }

/*ddcrmelasky 07485776*/
.navbar-nav .nav>li>a, .navbar-nav .ddc-nav-inline>li>a { min-width:auto;}

/* ddcmattw 09184162 */
.page-header.responsive-centered-nav .header-contact .vcard .adr span {font-size: 18px;}
.page-header.responsive-centered-nav .header-contact .vcard .tels .tel.phone1, .page-header.responsive-centered-nav .header-contact .vcard .tels .tel span, .page-header.responsive-centered-nav .header-contact .vcard .tels .tel {font-size: 18px;}

/* wabbey 09185032 */
@font-face {
  font-family: "Kingston";
  src: url("/static/sites/f/futuredemodealer/fonts/kingston/v1/webfont.woff2") format("woff2"),
       url("/static/sites/f/futuredemodealer/fonts/kingston/v1/webfont.woff") format("woff");
}
@font-face {
  font-family: "KingstonAlt";
  src: url("/static/sites/f/futuredemodealer/fonts/kingston-alt/v1/webfont.woff2") format("woff2"),
       url("/static/sites/f/futuredemodealer/fonts/kingston-alt/v1/webfont.woff") format("woff");
}
div[data-name="index-landing-0003-hero-1"] div[data-widget-id="content1"] .widget-heading {
    font-family: "Kingston", "DDC Heading Font Face", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 5.5em;
    font-weight: normal;
    line-height: .75em;}

/*owen.perks Heading & Nav Colors */
.page-header.responsive-centered-nav {background: var(--color-neutral-0)}

.page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav>li>a,.page-header.responsive-centered-nav .mycars-default .mycars.mycars-integration-navbar .menu>a .count:before, .page-header.responsive-centered-nav .mycars-default .mycars.mycars-integration-navbar .menu>a .label, .page-header.responsive-centered-nav .mycars-default .mycars.mycars-integration-navbar .menu>a:before  {color : #000}
.page-header.responsive-centered-nav .header-navigation .ddc-mega-menu-nav .dropdown.open>a, .page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav>li>a:hover {color: var(--color-primary-500);}
.footer-links-responsive-third-party-container.third-party-service-footer .social-header-buttons {position: relative !important;}

/*cnconway 10082859*/
.alias-sitebuilder-kbb-instant-cash-offer-in-temecula--ca-1 .ws-hours {font-size: 15px}

/*MSC Pilot- ddckarlau*/
/* -- ddckarlau- HTML Vehicle Specials Tabs -- */
.MS-Tabbed-Specials {
  max-width: 1900px!important;
  margin: 0.5% auto;
}
.MS-Tabbed-Specials h4.h1 {
  display: none
}
.MS-Tabbed-Specials .nav-tabs>li {
  text-align: center;
  display: table-cell;
  width: 16.5%;
  margin: 1% 0%
}
.MS-Tabbed-Specials .nav-tabs>li>a {
  height: auto;
  font-size: .8em;
  font-weight: 700!important;
  line-height: 105%;
  border-radius: 0px!important;
  text-transform: none;
  text-align: center;
  padding: 0% 5%!important
}
.MS-Tabbed-Specials .nav-tabs>li>a:hover {
  background: none!important;
  color: #AA2633!important
}
.MS-Tabbed-Specials .nav-tabs>li.active a {
  background: #fff!important;
  color: #AA2633!important
}
.MS-Tabbed-Specials .Mobile-Offer {
  display: none
}

.MS-Vehicle-Special {
  padding: 1%;
  max-width: 1950px;
  margin: 0% auto;
  overflow: hidden;min-height:250px; color: #fff!important;
}
.MS-Vehicle-Special img {
  float: right;
  width: 45%;
margin:2%;
  margin-top: 3.5em;margin-bottom:-.5em!important;
}
.MS-Vehicle-Special h1.Headline {
  font-size: 1.5em;
  font-weight: 400;
  margin: 0%;
color: #000;
}
.MS-Vehicle-Special h1.Headline b {
  font-weight: 900;
  font-size: 1.25em
}
.MS-Vehicle-Special h2.Offer {
  margin-top:1%;font-size:1.25em;color:#000;
}
.MS-Vehicle-Special h2.Offer span {
  font-size:3.5em;
}
.MS-Vehicle-Special h2.Offer>b {
  font-size: 1.0em
}
.MS-Vehicle-Special a.MS-Special-Button {
  float: left;
  margin-right: 1%;
  width: 24%;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  line-height: 195%;
  font-size: 1.35em;
  border: 1px solid #000;
  background: #007cc3;
  color: #fff;
}
.MS-Vehicle-Special a.MS-Special-Button:hover {
  background: #fff;
  color: #000;
}
#view-disclaimer {
  display: block;padding-top:0.5%;
  font-size: 1em; color: #000;
  font-weight: 900;clear:left;margin:0%
}
#disclaimer-text {
  display: none;
  font-weight: 500;
  position: absolute;
  background: #fff;
color: #000;
  padding: 1%;
  box-shadow: 3px 3px 5px #666;
  margin: 0% auto;
  max-width: 95%
}
#view-disclaimer:hover #disclaimer-text {
  display: block;
  padding: 1%;
  z-index: 1;
}
/* -- ddckarlau- MSLP Content Styling -- */
.Lithia-MSLP-Content div {
  box-sizing: border-box;
  overflow: hidden;
  padding: 2%;
}
.Lithia-MSLP-Content img {
  max-width: 100%
}
.Lithia-MSLP-Content h1 {
  margin: 1%;
  line-height: 150%;
  text-transform: uppercase;
  width: auto;
  border-bottom: 2px solid;
  font-size: 3em
}
.Lithia-MSLP-Content h2 {
  margin: 1%;
  line-height: 150%;
  width: 80%;
  border-bottom: 2px solid;
  font-size: 2em
}
.Lithia-MSLP-Content h3 {
  margin: 1%;
  line-height: 150%;
  font-size: 1.25em
}
.Lithia-MSLP-Content p {
  margin: 1%;
  font-size: 1em
}
.Lithia-MSLP-Content a.MS-Button-01, .MS-Button-01 {
  display: inline-block;
  margin: 2% 0.5%;
  line-height: 200%;
  text-decoration: none;
  Text-align: center;
  font-size: 1.5em;
  transition: all 300ms ease-in-out 0s;
  /*Button Color and Size*/
  background: #FFF;
  color: #000;
  width: 30%;
  border: 2px solid
}
.Lithia-MSLP-Content a.MS-Button-01:hover {
  background: #000;
  color: #fff
}
.Lithia-MSLP-Content .MS-Style-01>img, .Lithia-MSLP-Content .MS-Style-01>section {
  display: table-cell;
  padding: 2%
}
.Lithia-MSLP-Content .MS-Style-03 {
  clear: both;
  background: #f1f1f1
}
.Lithia-MSLP-Content .MS-Style-03 section {
  background: #fff;
  padding: 2%;
  display: table-cell;
  border: 10px solid #f1f1f1;
  width: 50%
}
.Lithia-MSLP-Content h2.more-Features {
  border-bottom: none;
  margin: 1% auto;
  width: auto;
  text-align: center
}
/*ddckarlau- hide tabbed widget*/

.hide-tabbed-widget ul.nav-tabs {
  visibility: hidden;
  height: 0px
}
.TabbedVehicleSpecials .Mobile-Offer {
  display: none
}

/* 10646444 ddcbobc */
.srp .vehicle-card-badge, .vehicle-card-media { padding: 0; }

/* Start 'srp-new-price-label-discount' (do not modify this line) */
/* Modified by cbeckelman on 03/27/26 12:28 PM PDT */
.srp .inv-type-new.pricing-detail .discount .price-label { text-decoration: none; font-weight: normal; font-size: 12px; color: #000000; }
/* End 'srp-new-price-label-discount' (do not modify this line) */